Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0221

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0221
Last Modified 05 Sep 2008 04:45:40
Published 17 Jan 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0221

Summary

Cross-site scripting (XSS) vulnerability in login.php in Gallery 2.0 Alpha allows remote attackers to inject arbitrary web script or HTML via the g2_form[subject] field.

Vulnerable Systems

Application

  • Gallery Project Gallery 2.0 Alpha


References

XF - gallery-multiple-xss(18938)

CONFIRM - http://gallery.menalto.com/modules.php?op=modload&name=News&file=article&sid=147

MISC - http://theinsider.deep-ice.com/texts/advisory69.txt

BUGTRAQ - 20050117 Gallery v1.3.4-pl1, v1.4.4-pl2, 2.0 Alpha Cross Site Scripting Vulnerability

VULNWATCH - 20050117 [VulnWatch] Gallery v1.3.4-pl1, v1.4.4-pl2, 2.0 Alpha Cross Site Scripting Vulnerability

XF - gallery-g2formsubject-xss(43472)


Last Updated: 27 May 2016 10:39:43